import { openBlock as o, createElementBlock as t, createElementVNode as r } from "vue";
const n = {
  viewBox: "0 0 20 20",
  fill: "none",
  xmlns: "http://www.w3.org/2000/svg"
};
function l(s, e) {
  return o(), t("svg", n, e[0] || (e[0] = [
    r("path", {
      d: "M16.6673 5L7.50065 14.1667L3.33398 10",
      stroke: "currentColor",
      "stroke-width": "1.66667",
      "stroke-linecap": "round",
      "stroke-linejoin": "round"
    }, null, -1)
  ]));
}
const d = { render: l };
export {
  d as default,
  l as render
};
